﻿
/**************** BODY *********************/
html body #s4-bodyContainer *, .ms-WPBody {font-family: Arial, Helvetica, Sans-Serif !important; }

/* fix scrolling on list pages */ 
#s4-bodyContainer
{
    position: relative;
}

body #s4-workspace
{
    overflow-y: scroll;
    overflow-x: auto;
    position: relative;
    left: 0px;
}

body #s4-bodyContainer
{
    min-width: 760px;
}

/* hide body scrolling (SharePoint will handle) */
body
{
    height: 100%;
    overflow: hidden;
    width: 100%;
}



#central{
	width: 800px;	
	margin:100px auto;
	padding: 20px;
	font-family: Arial, Helvetica, Sans-Serif !important;
	background: none no-repeat scroll left top #F1F1F1;
	
}

img {
	border:none;
	}

img.boton {width:125px;
	margin-bottom:-13px;
	border:none;
	}
